// Copyright (c) 1999-2000 David Muse
// See the COPYING file for more information.

		ssize_t		safeRead(int fd, void *buf, ssize_t count);
		ssize_t		safeWrite(int fd, void *buf, ssize_t count);

		int		retryinterruptedreads;
		int		retryinterruptedwrites;

		int		showerrors;
		int		sock;

		short		inetsocket;
		short		unixsocket;

		sockaddr_un	serversun;
		sockaddr_in	serversin;
